* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* -- Base Styles -- */

body {
    color: #222;
    font-size: 15px;
    line-height: 1.4;
}

html, button, input, select, textarea,
.pure-g [class *= "pure-u"] {
    /* Set your content font stack here: */
    font-family: "ff-dagny-web-pro", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6, figcaption {
    color: #24cbff;
    font-size: 20px;
    font-weight: normal;
    line-height: 1.3;
    margin: 0;
}

	h2 {
		color: #666;
		font-size: 14px;
		font-weight: bold;
		text-transform: uppercase;
		letter-spacing: 0.2em;
	}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	text-decoration: none;
}

a {
	color: #24cbff;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

	a:hover,
	a:focus {
		color: #222;
		text-decoration: underline;
	}


/* -- Layout Styles -- */

.wrapper {
	max-width: 70em;
}
 
.l-box {padding: 1em;}

	.l-box>*:first-child {
		margin-top: 0;
	}

	.l-box>*:last-child {
		margin-bottom: 0;
	}
	
	.l-box.no-btm {padding-bottom: 0;}
	.l-box.no-top {padding-top: 0;}

.textleft {text-align: left;}
.textcenter {text-align: center;}
.textright {text-align: right;}

figure .pure-img {margin: 0 auto;}

.content {
	background: #24cbff url(../img/DAC-Cover-Image.png) center center no-repeat;
	background-size: cover;
	color: #FFF;
}

	.content a {color: #FFF;}




/* -- Mobile Only -- */

@media (max-width: 48em) {
}


/* -- Tablet and Up -- */

@media (min-width: 48em) {

    body {
        font-size: 20px;
        line-height: 1.4;
    }
    
	h1, h2, h3, h4, h5, h6, figcaption {
		font-size: 34px;
	}   
	
	h2 {
		font-size: 20px;
	}
	
	/* -- Layout Styles -- */
	
	.l-box {padding: 3em;}

	.content p {
		max-width: 60%;
		margin-left: 20%;
	}


}

/* -- Desktop and Up Styles -- */

@media (min-width: 78em) {
}
